RubyGems Navigation menu

authparty-connect 0.0.2

Easily add blockchain-based authorization and identity management to your service.

版本列表:

  1. 0.0.2 - November 23, 2016 (5.0 KB)
  2. 0.0.0 - November 17, 2016 (4.0 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (2):

  • httparty = 0.14.0
  • json ~> 0
  • 所有者:

    作者:

    • Matthew Reichardt

    SHA 256 checksum:

    66179d082e2cce4a9e2f87fffa93b8435d1a41c02def03b728b1497b0d490450

    下载总次数 1,856

    这个版本 1,102

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: